Hi everyone, i need some help

Open discussion forum. For topics that do not fit anywhere else.

Moderator: POL Developer

Post Reply
ArkNem
New User
Posts: 2
Joined: Sat Nov 17, 2018 6:31 am

Hi everyone, i need some help

Post by ArkNem » Tue Nov 20, 2018 9:01 am

Hi, first of all sorry for my english language, i'm trying to build an ancient pol93 with some friends, but i think the client version (2.0.0) is too old to log in with razor or steam, now we can log in with orion but it's too complicated bcause in italy no one knows it so i need help to set UOS and a compatible client to log in.
I don't know how to begin. I dont know why but if i try to start UOS with 2.0.0 or 6.0.10 it's the same problem (Qt5gui.dll). I don't know, someone can help me please? :helpsign:
Basically our shard is ready with very nice scripts but we have only this log in problem, can't change pol version now :(

guialtran
Grandmaster Poster
Posts: 112
Joined: Wed Jul 30, 2008 12:42 pm

Re: Hi everyone, i need some help

Post by guialtran » Thu Nov 22, 2018 6:02 pm

@CronosKing
Image ZuluHotel Forgotten Realms
www.zuluhotel.com.br

User avatar
Ciechu
New User
Posts: 23
Joined: Mon Oct 15, 2018 5:36 am
Location: Poland
Contact:

Re: Hi everyone, i need some help

Post by Ciechu » Thu Nov 22, 2018 10:34 pm

Try to find and use uo rice, app makes the work and you will not need to use steam or razor program.

After use UO Rice, you have encrypted client in your uo folder. Dont forget to change ip in login.cfg

Greetz, Ciechu.
"Live Fast, Die Fast"
- GG Allin

ArkNem
New User
Posts: 2
Joined: Sat Nov 17, 2018 6:31 am

Re: Hi everyone, i need some help

Post by ArkNem » Fri Nov 23, 2018 8:58 am

Ciechu wrote:
Thu Nov 22, 2018 10:34 pm
Try to find and use uo rice, app makes the work and you will not need to use steam or razor program.

After use UO Rice, you have encrypted client in your uo folder. Dont forget to change ip in login.cfg

Greetz, Ciechu.
i NEED to use Steam or Razor, i need people be able to make complex macros for themselves and use all the UOS tools. Nobody even play UO without tools or complete assist :/
Anyway i'll search for UO rice and try but i really need people be able to use UOS or Razor launcher.
Is it possible to keep the same version of pol but changing the client version (despite the POL being particularly old)? In pol.cfg i can change the encryption but every encryption i set don't works with OUS.

User avatar
Ciechu
New User
Posts: 23
Joined: Mon Oct 15, 2018 5:36 am
Location: Poland
Contact:

Re: Hi everyone, i need some help

Post by Ciechu » Fri Nov 23, 2018 10:14 am

Did you try to put this dll file in program folder? :P

I've never seen older POL's than 095, so I can't help you, but I know that old distro was very easy to understand. Try to compile files in newer POL version, PM me - when I have some time, I can look into yours script base.
"Live Fast, Die Fast"
- GG Allin

Post Reply